/* CSS Document */
div#topfoot2008 ul{
	padding-left: 40px;
}
div#topfoot2008 li{
	color:#999999;
	font-size:12px;
	display:inline;
	float:left;
	padding: 25px 30px 0px 12px;
	background-image:url(../image/migi3kaku.gif);
	background-repeat:no-repeat;
}
div#topfoot2008 li a:link{
	color:#999999;
	text-decoration:none;
}
div#topfoot2008 li a:hover{
	color:#999999;
	text-decoration:underline;
}
div#topfoot2008 li a:active{
	color:#999999;
	text-decoration:underline;
}
div#topfoot2008 li a:visited{
	color:#999999;
	text-decoration:none;
}

div#dan0{
	background-color:#ffffff;
	text-align:center;
	margin:0 0 0 0;
	padding:0 0 0 0;
	
	display:block;
	width:100%;
}
div#dan05{
	display:block;
	width:780px;
	margin:0 auto 0 auto;
	padding:10px 0 0 0;
	background-color:#ffFFFF;
	text-align:left;	

}
div#dan1{
	display:block;
	float:left;
	width:148px;
	margin:0 0 0 20px;
	padding:0 0 0 0px;
	background-color:#FFffff;	

}
div#dan2{
	display:block;
	float:left;

	width: 565px;
	margin:0 0 0 7px;
	padding:0 0 0 0;
	background-color:#ffffff;

}
div#dan2_1{
	display:block;
	float:left;
	width:524px;
	margin:0 0 0 27px;
	padding:0 0 0 0;
	background-color:#ffffff;

}
div#dan03{
	display:block;
	width:780px;
	margin:0 0 0 0;
	padding:10px 0 0 0;
	background-color:#ffFFFF;
	text-align:center;	

}
div#dan3{
	display:block;
	float:left;
	width:600px;
	margin:0 0 0 50px;
	padding:0 0 0 0;
	background-color:#ffffff;

}
div:after { content: " "; clear: both; height: 0; display: block; visibility: hidden;} 
/*-----------------------------------------------*/
/*              つけたしＮＥＴ木下               */
/*-----------------------------------------------*/
/*--both1--*/
table#both1{
background-color:#ffffff;
background-image:url(../info2008/images/bk_both1.gif);
background-repeat: no-repeat;
border-top:1px solid #ade572;
border-left:1px solid #ade572;
color:#666666;
}
table#both1 td#both1{
border-bottom:1px solid #ade572;
border-right:1px solid #ade572;
}
table#both1 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#eeffdd;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}
/*--both2--*/
table#both2{
background-color:#ffffff;
background-image:url(../info2008/images/bk_both2.gif);
background-repeat: no-repeat;
border-top:1px solid #ade572;
border-left:1px solid #ade572;
color:#666666;
}
table#both2 td#both2{
border-bottom:1px solid #ade572;
border-right:1px solid #ade572;
}
table#both2 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#eeffdd;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}
/*--both3--*/
table#both3{
background-color:#ffffff;
background-image:url(../info2008/images/bk_both3.gif);
background-repeat: no-repeat;
border-top:1px solid #ade572;
border-left:1px solid #ade572;
color:#666666;
}
table#both3 td#both3{
border-bottom:1px solid #ade572;
border-right:1px solid #ade572;
}
table#both3 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#eeffdd;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}
/*--female1--*/
table#female1{
background-color:#ffffff;
background-image:url(../info2008/images/bk_female1.gif);
background-repeat: no-repeat;
border-top:1px solid #FFaaaa;
border-left:1px solid #FFaaaa;
color:#666666;
}
table#female1 td#female1{
border-bottom:1px solid #FFaaaa;
border-right:1px solid #FFaaaa;
}
table#female1 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#ffdddd;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}
/*--female2--*/
table#female2{
background-color:#ffffff;
background-image:url(../info2008/images/bk_female2.gif);
background-repeat: no-repeat;
border-top:1px solid #FFaaaa;
border-left:1px solid #FFaaaa;
color:#666666;
}
table#female2 td#female2{
border-bottom:1px solid #FFaaaa;
border-right:1px solid #FFaaaa;
}
table#female2 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#ffdddd;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}
/*--female3--*/
table#female3{
background-color:#ffffff;
background-image:url(../info2008/images/bk_female3.gif);
background-repeat: no-repeat;
border-top:1px solid #FFaaaa;
border-left:1px solid #FFaaaa;
color:#666666;
}
table#female3 td#female3{
border-bottom:1px solid #FFaaaa;
border-right:1px solid #FFaaaa;
}
table#female3 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#ffdddd;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}
/*--male1--*/
table#male1{
background-color:#ffffff;
background-image:url(../info2008/images/bk_male1.gif);
background-repeat: no-repeat;
border-top:1px solid #AAD4FF;
border-left:1px solid #AAD4FF;
color:#666666;
}
table#male1 td#male1{
border-bottom:1px solid #AAD4FF;
border-right:1px solid #AAD4FF;
}
table#male1 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#ddeeff;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}
/*--male2--*/
table#male2{
background-color:#ffffff;
background-image:url(../info2008/images/bk_male2.gif);
background-repeat: no-repeat;
border-top:1px solid #AAD4FF;
border-left:1px solid #AAD4FF;
color:#666666;
}
table#male2 td#male2{
border-bottom:1px solid #AAD4FF;
border-right:1px solid #AAD4FF;
}
table#male2 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#ddeeff;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}
/*--male3--*/
table#male3{
background-color:#ffffff;
background-image:url(../info2008/images/bk_male3.gif);
background-repeat: no-repeat;
border-top:1px solid #AAD4FF;
border-left:1px solid #AAD4FF;
color:#666666;
}
table#male3 td#male3{
border-bottom:1px solid #AAD4FF;
border-right:1px solid #AAD4FF;
}
table#male3 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#ddeeff;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}
/*-----------------------------------------------*/
/*           2006から修正ＮＥＴ木下              */
/*-----------------------------------------------*/
div#main2011 {
	text-align:center;
	display:block;
	width:525px;
	padding: 0;
	margin: 0;
	color: #666666;
	/*border-right: #cccccc 1px dashed;
	border-left: #cccccc 1px dashed;*/
	line-height:150%;
	border: 0px;
	font-size: 12px;
}
div#main2008 {
	text-align:center;
	display:block;
	width:524px;
	padding: 0;
	margin: 0;
	color: #666666;
	/*border-right: #cccccc 1px dashed;
	border-left: #cccccc 1px dashed;*/
	line-height:150%;
	border: 0px;
	font-size: 12px;
}
.mamain {
	text-align:center;
	color: #666666;
	/*border-right: #cccccc 1px dashed;
	border-left: #cccccc 1px dashed;*/
	line-height:150%;
	font-size: 12px;
}
.mamain_l {
	text-align:left;
	color: #666666;
	/*border-right: #cccccc 1px dashed;
	border-left: #cccccc 1px dashed;*/
	line-height:150%;
	font-size: 12px;
}
.mamain_wl {
	text-align:left;
	color: #ffffff;
	/*border-right: #cccccc 1px dashed;
	border-left: #cccccc 1px dashed;*/
	line-height:150%;
	font-size: 12px;
}
h5#mamain_wlh {
	text-align:left;
	color: #ffffff;
	line-height:150%;
	font-size: 12px;
	font-weight:normal;
}
/*-----------------------------------------------*/
/*         サイトマップ2008ＮＥＴ木下            */
/*-----------------------------------------------*/
div#sitemap2008{
	text-align:left;
	color: #666666;
	line-height:150%;
	font-size: 12px;
}
div#sitemap2008 a:link{
	color: #666666;
}
div#sitemap2008 a:visited{
	color: #666666;
}
div#sitemap2008 a:hover{
	color: #660000;
}
div#sitemap2008 a:active{
	color: #666666;
}
div#sitemap2008 li{
	list-style-position:inside;
	list-style:circle;
}
div#sitemap2008 ul#sm_level2 li{
	background-image:url(../info2008/images/sm_level2_m.gif);
	background-repeat:no-repeat;
	margin-left:-40px;
	padding-left:60px;
}
div#sitemap2008 ul#sm_level2 li#btm{
	background-image:url(../info2008/images/sm_level2_b.gif);
	background-repeat:no-repeat;
}
div#sitemap2008 ul#sm_level3 li{
	background-image:url(../info2008/images/sm_level3_m.gif);
	background-repeat:no-repeat;
	margin-left:-100px;
	padding-left:130px;
}
div#sitemap2008 ul#sm_level3 li#btm{
	background-image:url(../info2008/images/sm_level3_b.gif);
	background-repeat:no-repeat;
	margin-bottom:8px;
}
div#sitemap2008 ul#sm_level2 li#btm ul#sm_level3 li#btm{
	background-image:url(../info2008/images/sm_level3_bb.gif);
	background-repeat:no-repeat;
}

p.pdf {
	text-align:right; font-size:12px; margin-top:0
}
p.pdf a {
	color:#333333;
}

